vmac.h File Reference

Classes for the VMAC message authentication code. More...

Go to the source code of this file.

## Classes

class | VMAC_Base
| VMAC message authentication code base class. More...
class | VMAC< T_BlockCipher, T_DigestBitSize >
| VMAC message authentication code. More...

## Macros

#define | CRYPTOPP_DISABLE_VMAC_ASM 1

## Detailed Description

Classes for the VMAC message authentication code.

Since
  Crypto++ 5.5

Definition in file vmac.h.